Вы искали эту информацию? Посмотреть другие результаты поиска:

 

Связаться с экспертом

Operating System Support by T&M Toolkit Version

Each version of T&M Toolkit is supported on the Operating Systems shown below. If the development version is supported then the Runtime Environment is also supported on the same configuration.

Operating System Support by T&M Toolkit Version
VersionWin 3.1Win 95Win 98Win 98SEWin NTWin MEWin 2KWin XP HomeWin XP Pro
1.0NoNoRuntime onlyRuntime onlyYes (4.0 SP6.0a or later)Runtime onlyYes (SP2 or later)NoYes
1.1, 1.2NoNoRuntime onlyRuntime onlyYes on VS2002 (4.0 SP6.0a or later)
No on VS2003
Runtime onlyYes (SP2 or later for VS2002)
(SP3 or later for VS2003)
YesYes
2.0NoNoRuntime onlyRuntime onlyNoRuntime onlyYes (SP4 or later)Yes (SP1 or later)Yes (SP1 or later)
2.1NoNoNoNoNoNoYes (SP4 or later)Yes (SP2 or later)Yes (SP2 or later)

Yes - Supported
No - Not Supported

Ссылки, относящиеся к этой теме